#imContent {background: #E0E0E0 url('../images/SAB-Goblin-500-rot-weiss-inkl-Rotorblaetter-WLI-SG500_s_0.JPG') repeat-y left top; background-attachment: scroll;}
h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 29px; bottom: 13px; background-color: #000000; opacity: 0.55; filter: alpha(opacity = 55); }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_1_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_1_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_1_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 29px; bottom: 13px; background-color: #000000; opacity: 0.55; filter: alpha(opacity = 55); }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_11_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_11_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_11_tab0 .cf2 { color: rgb(0, 0, 0); }
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_12 { width: 100%; max-width: 463px; }
#imGroup_4 > div { float: left; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_24 { width: 100%; max-width: 463px; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_18 { width: 100%; max-width: 463px; }
#imGroup_5 > div { float: left; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_19 { width: 100%; max-width: 279px; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_23 { width: 100%; max-width: 279px; }
#imGroup_6 > div { float: left; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_21 { width: 100%; max-width: 463px; }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_20 { width: 100%; max-width: 463px; }
@media (min-width: 994px) {
	#imPgTitle { width: 760px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 760px; margin-left: 15px; margin-right: 15px; }
	#imGroup_1 { width: 792px; }
	#imGroup_2 { width: 792px; }
	#imCell_1 { width: 364px; min-height: 672px;  padding-top: 29px; padding-bottom: 13px; padding-left: 19px; padding-right: 13px; }
	#imCellStyle_1 { width: 364px; min-height: 672px; padding: 3px 3px 159px 3px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent; box-shadow: 3px 3px 10px 2px #404040; }
	#imCellStyleGraphics_1 { left: 19px; right: 13px; }
	#imTextObject_1_tab0 .image-1 { width: 151px; height: 203px; }
	#imTextObject_1_tab0 .image-2 { width: 56px; height: 77px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 500px;}
	#imTextObject_1_tab0 { height: 500px; }#imGroup_3 { width: 396px; }
	#imCell_11 { width: 364px; min-height: 449px;  padding-top: 29px; padding-bottom: 13px; padding-left: 7px; padding-right: 25px; }
	#imCellStyle_11 { width: 364px; min-height: 449px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 2px #404040; }
	#imCellStyleGraphics_11 { left: 7px; right: 25px; }
	#imTextObject_11_tab0 .image-1 { width: 84px; height: 144px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11 .text-container { height: 443px;}
	#imCell_12 { width: 378px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_12 { width: 378px; min-height: 217px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 15px; }
	#imGroup_4 { width: 792px; }
	#imCell_24 { width: 378px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_24 { width: 378px; min-height: 217px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 15px; right: 3px; }
	#imCell_18 { width: 378px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_18 { width: 378px; min-height: 217px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 15px; }
	#imGroup_5 { width: 792px; }
	#imCell_19 { width: 378px; min-height: 495px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_19 { width: 378px; min-height: 495px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 15px; right: 3px; }
	#imCell_23 { width: 378px; min-height: 495px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_23 { width: 378px; min-height: 495px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 15px; }
	#imGroup_6 { width: 792px; }
	#imCell_21 { width: 378px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_21 { width: 378px; min-height: 217px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 15px; right: 3px; }
	#imCell_20 { width: 378px; min-height: 217px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_20 { width: 378px; min-height: 217px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 15px; }
	
}
@media  (max-width: 993px) and (min-width: 720px) {
	#imPgTitle { width: 678px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 678px; margin-left: 15px; margin-right: 15px; }
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 710px; }
	#imCell_1 { width: 325px; min-height: 939px;  padding-top: 29px; padding-bottom: 13px; padding-left: 17px; padding-right: 13px; }
	#imCellStyle_1 { width: 325px; min-height: 939px; padding: 3px 3px 3px 3px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent; box-shadow: 3px 3px 10px 2px #404040; }
	#imCellStyleGraphics_1 { left: 17px; right: 13px; }
	#imTextObject_1_tab0 .image-1 { width: 151px; height: 203px; }
	#imTextObject_1_tab0 .image-2 { width: 56px; height: 77px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 923px;}
	#imGroup_3 { width: 355px; }
	#imCell_11 { width: 325px; min-height: 489px;  padding-top: 29px; padding-bottom: 13px; padding-left: 7px; padding-right: 23px; }
	#imCellStyle_11 { width: 325px; min-height: 489px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 2px #404040; }
	#imCellStyleGraphics_11 { left: 7px; right: 23px; }
	#imTextObject_11_tab0 .image-1 { width: 84px; height: 144px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11 .text-container { height: 483px;}
	#imCell_12 { width: 339px; min-height: 444px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 13px; }
	#imCellStyle_12 { width: 339px; min-height: 444px; padding: 3px 3px 252px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 13px; }
	#imGroup_4 { width: 710px; }
	#imCell_24 { width: 339px; min-height: 195px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_24 { width: 339px; min-height: 195px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 13px; right: 3px; }
	#imCell_18 { width: 339px; min-height: 195px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 13px; }
	#imCellStyle_18 { width: 339px; min-height: 195px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 13px; }
	#imGroup_5 { width: 710px; }
	#imCell_19 { width: 339px; min-height: 495px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_19 { width: 339px; min-height: 495px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 13px; right: 3px; }
	#imCell_23 { width: 339px; min-height: 495px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 13px; }
	#imCellStyle_23 { width: 339px; min-height: 495px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 13px; }
	#imGroup_6 { width: 710px; }
	#imCell_21 { width: 339px; min-height: 195px;  padding-top: 3px; padding-bottom: 3px; padding-left: 13px; padding-right: 3px; }
	#imCellStyle_21 { width: 339px; min-height: 195px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 13px; right: 3px; }
	#imCell_20 { width: 339px; min-height: 195px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 13px; }
	#imCellStyle_20 { width: 339px; min-height: 195px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 13px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 438px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 438px; margin-left: 15px; margin-right: 15px; }
	#imGroup_1 { width: 470px; clear: left; }
	#imGroup_2 { width: 470px; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 438px; min-height: 818px;  padding-top: 29px; padding-bottom: 13px; padding-left: 19px; padding-right: 13px; }
	#imCellStyle_1 { width: 438px; min-height: 818px; padding: 3px 3px 3px 3px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent; box-shadow: 3px 3px 10px 2px #404040; }
	#imCellStyleGraphics_1 { left: 19px; right: 13px; }
	#imTextObject_1_tab0 .image-1 { width: 151px; height: 203px; }
	#imTextObject_1_tab0 .image-2 { width: 56px; height: 77px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 802px;}
	#imGroup_3 { width: 470px; clear: left; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 438px; min-height: 388px;  padding-top: 29px; padding-bottom: 13px; padding-left: 7px; padding-right: 25px; }
	#imCellStyle_11 { width: 438px; min-height: 388px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 3px 3px 10px 2px #404040; }
	#imCellStyleGraphics_11 { left: 7px; right: 25px; }
	#imTextObject_11_tab0 .image-1 { width: 84px; height: 144px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_11 .text-container { height: 382px;}
	#imCell_12 { clear: left; }
	#imCell_12 { width: 452px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_12 { width: 452px; min-height: 259px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 3px; right: 15px; }
	#imGroup_4 { width: 470px; clear: left; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 452px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_24 { width: 452px; min-height: 259px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 15px; right: 3px; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 452px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_18 { width: 452px; min-height: 259px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 15px; }
	#imGroup_5 { width: 470px; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 452px; min-height: 495px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_19 { width: 452px; min-height: 495px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 15px; right: 3px; }
	#imCell_23 { clear: left; }
	#imCell_23 { width: 452px; min-height: 495px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_23 { width: 452px; min-height: 495px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 15px; }
	#imGroup_6 { width: 470px; clear: left; }
	#imCell_21 { clear: left; }
	#imCell_21 { width: 452px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 15px; padding-right: 3px; }
	#imCellStyle_21 { width: 452px; min-height: 259px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 15px; right: 3px; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 452px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 15px; }
	#imCellStyle_20 { width: 452px; min-height: 259px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 3px; right: 15px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 34px;  padding-top: 25px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 25px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_1_tab0 .image-1 { width: 100%; max-width: 151px; }
	#imTextObject_1_tab0 .image-2 { width: 100%; max-width: 56px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 34px;  padding-top: 25px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 25px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_11_tab0 .image-1 { width: 100%; max-width: 84px; }
	#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_12 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_23 { clear: left; }
	#imCell_23 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_23 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	
}
